Subject: Interview With Jeff Patton
From: "https://www.circletc.com/"

CIRCLE TRAINING CENTER 
کد : 5527-5278      تاریخ انتشار : ۱۳۹۱ جمعه ۲۶ آبان تعداد بازدید :
3994 

مصاحبه 

Interview With Jeff Patton 

Start out by learning 3D programs in a linear fashion. Something like:
modeling > texture/UV > particles > lighting > rendering > post work 

نسخه فارسی <http://www.circletc.com/fa/ndt/5274/مصاحبه-با-Jeff-Patton> 

Interview by: Amid Rajabi

 

Hi Jeff! We hope you’re doing well. 
Tell us a little about yourself. How did you get interested in 3D and
how did it all begin?

Hi Amid!  I'm doing well thanks, and I hope the same for you.  

I became interested in computers in the late 80's.  I started learning
basic programming.  However, I quickly discovered that I preferred to
use programs rather than write them.  In the 90's I started reading
some computer magazines that had articles on computer graphics.  For
some crazy reason I was fascinated with the idea of creating realistic
images with the computer.  One day while reading an article on CGI in a
magazine and a nearby family member said "Those programs have to be
crazy expensive and difficult to learn.  Even if you can afford one
someday, I don't think you would be able to learn how to use it."
That triggered something in me.  At that exact moment in time I became
intensely driven to learn how to use 3d programs.  I explored various
programs for several years and in 2003 I had saved up enough money to
purchase a copy of 3ds Max 5.1.  From there it's been a whirlwind ride
filled with up's and down's along the way.

 

We know that amongst all 3D software, you’re working with 3Ds max and
from all the renders, you’ve chosen to work with mental ray. Why did
you choose this softwares and why didn’t  you choose the others?  

Two main reasons.  One, I remember seeing a lot of cool renders created
by Neil Blevins with the Ghost plugin (later became Brazil R/S).  I
wanted to create similar images so I figured I using the same software
as he was using would help.  The second reason was just personal
preference.  I found 3ds Max to be the most intuitive to learn (for me)
and use out of the few other applications I had tried.

 

 

How did you get interested in “rendering”? How did it make you work
more in this field? 

While learning 3D I discovered that I really enjoyed trying to mimic
real world lighting scenarios and recreating various materials.  I was
forever taking photos of things like concrete, bricks, asphalt, etc.,
and interesting lighting situations wherever I went.  Then I would try
to recreate those when I was back in front of 3ds Max.  It was almost
like having class tests or assignments that I would give to myself. 

 

 

 

 

 

You’re one of the most active artists in forums. Can you tell us more
about your activities in forums?

I'm not as active on the public forums as I was a couple of years ago.
I still try to help when/where I can but family life & work consume a
great deal of my time these days.  That being said, forums can be a
great resource for anyone wanting to learn more about CG.  People will
often go out of their way to help explain something or assist with a
question.  I can't think of any other profession that is so willing to
help each other.  The CG community is a great community to be part of.

 

 

 

 

Tell us about your experience in Gnomon Master Classes. How did you
hold those classes and how did you see the attendees’ feedbacks?  

The Gnomon Master Classes & videos were a great experience for me.  I
have to say that I TOTALLY felt out of place around such high level
talented artists.  My classes were pre-recorded videos on various
topics that people could view and then ask questions about via a forum.
The feedback I received from both the master classes and other videos
have been positive overall.  With that being said, I greatly appreciate
the more constructive comments I have received from people in regards
to areas I can improve upon.  

 

 

 

Could I ask where you’re working at the moment and which companies you
are co-operating with?

 I work from a home office as a freelance CG illustrator.  I don't like
calling myself a 'freelance artist' as I don't consider what I create
to be art.  I primarily work with Mercedes-Benz USA to create images
for use in online advertising/apps/vehicle configurations/etc..

 

 

 

 

 

Nowadays, there are so many interested people who are really interested
in this major, but they don’t know how to start properly. Do you have
any especial advice for them?

Definitely.  Start out by learning 3D programs in a linear fashion.
Something like: modeling > texture/UV > particles > lighting >
rendering > post work.  When I started I just wanted to jump right into
creating 'pretty images'.  Therefore I spent more time on learning
materials, lighting, and rendering because that was far more fun for me
than say UVW unwrapping (does anyone actually enjoy that process??).
Anyway, I've had to backtrack a lot and teach myself things that I
should have known by now had I learned how to use 3ds Max properly from
the start.

 

What’s your own idea about online trainings and activities of cgphd
website? 

The content offerings at cgphd look great!  Generally speaking I
believe that online training can be an excellent resource for anyone.
When it's combined with a live aspect where people can interact and/or
ask questions as they view content it becomes a very powerful learning
tool.

• Thank you very much for your time indeed. 
• Thank you for taking the time to interview me!